# Uses of Class
org.eclipse.net4j.util.ui.widgets.EntryControlAdvisor

Packages that use EntryControlAdvisor
Package
Description
org.eclipse.net4j.util.ui.chat
org.eclipse.net4j.util.ui.widgets
A library with reusable widgets.

## Uses of EntryControlAdvisor in org.eclipse.net4j.util.ui.chat

Methods in org.eclipse.net4j.util.ui.chat that return EntryControlAdvisor
Modifier and Type
Method
Description
`EntryControlAdvisor`
ChatComposite.Config.`getEntryControlAdvisor()`
Methods in org.eclipse.net4j.util.ui.chat with parameters of type EntryControlAdvisor
Modifier and Type
Method
Description
`void`
ChatComposite.Config.`setEntryControlAdvisor(EntryControlAdvisor entryControlAdvisor)`

## Uses of EntryControlAdvisor in org.eclipse.net4j.util.ui.widgets

Methods in org.eclipse.net4j.util.ui.widgets that return EntryControlAdvisor
Modifier and Type
Method
Description
`EntryControlAdvisor`
EntryControlAdvisor.Factory.`create(String description)`
`static EntryControlAdvisor`
EntryControlAdvisor.`getAdvisor(Control control)`
`EntryControlAdvisor`
EntryField.FieldConfig.`getEntryControlAdvisor()`
Methods in org.eclipse.net4j.util.ui.widgets with parameters of type EntryControlAdvisor
Modifier and Type
Method
Description
`void`
EntryField.FieldConfig.`setEntryControlAdvisor(EntryControlAdvisor entryControlAdvisor)`